;    TranslationAuthor=Registry Winner
;    TranslationAuthorEmail=support@registrywinner.com
;    Version=5.3.6.4

[General Settings]
Language=English
Order=0

[String]
;Main Dialog
IDD_102_1033=For more benefits, please register now.
IDD_102_MORE=More Languages...

;
IDO_SCANCLEAN_5=Patch && Update

M_REG_EXPIRED=Your Serial Number has expired. Do you want to renew it now?
M_REG_LOST=Important file is missing, please try to redownload and install it!
M_WRONG_TIME=Your system time is not correct. Please adjust it.
M_WARNING_UPDATE_SEARCHING=Do you want to cancel the update search?
M_UPDATE_INIT=Initializing...
M_UPDATE_SESSION_FAILED_1=Microsoft.Update.Session not registered.
M_UPDATE_SESSION_FAILED_2=Microsoft.Update.Session not started.
M_UPDATE_START_SEARCH=Searching Windows Updates...
M_UPDATE_END_SEARCH=Finish Searching.
IDD_425_1151=Please click Scan button to search patches.
M_INSTALL_NOT_ALLOWED=Try to install while another install is going on or reboot is pending.
M_UPDATE_DOWNLOAD=Downloading...
M_UPDATE_INSTALL=Installing...


SEVERITY_1=Critical
SEVERITY_2=Important
SEVERITY_3=Moderate
SEVERITY_4=Low

;Update
IDD_425_1030=KBArticleID:
IDD_425_1033=Publish Date:
IDD_425_1037=Patch Size:
IDD_425_1041=More Info:
IDD_425_1116=Click Here

BTN_425_1001=Scan
BTN_425_1002=Install
BTN_425_1003=Abort

IDD_353_1005=Patch && Update\nCheck the latest \npatches && updates

LIST_UPDATE_1=Title
LIST_UPDATE_2=Severity
LIST_UPDATE_3=Progress

DOWNLOAD_RESULT_1=Download Not Started
DOWNLOAD_RESULT_2=Download In Progress
DOWNLOAD_RESULT_3=Download Success
DOWNLOAD_RESULT_5=Download Failed
DOWNLOAD_RESULT_6=Download Aborted

INSTALL_RESULT_1=Install Not Started
INSTALL_RESULT_2=Install In Progress
INSTALL_RESULT_3=Install Success
INSTALL_RESULT_5=Install Failed
INSTALL_RESULT_6=Install Aborted
;

;Folder
IDO_TAB_1=Scan && Clean
IDO_TAB_2=Backup && Restore
IDO_TAB_3=Optimize PC
IDO_TAB_4=IE Tools
IDO_TAB_5=Windows
IDO_TAB_6=Options
IDO_TAB_7=Help

IDO_SCANCLEAN_1=Registry Cleaner
IDO_SCANCLEAN_2=Evidence Cleaner
IDO_SCANCLEAN_3=Junk Cleaner
IDO_SCANCLEAN_4=File Shredder

IDO_BACKUP_1=Auto Backup
IDO_BACKUP_2=Full Backup
IDO_BACKUP_3=IE Favorites

IDO_IETOOLS_1=BHO Manager
IDO_IETOOLS_2=Internet Options
IDO_IETOOLS_3=IE Recover
IDO_IETOOLS_4=IE Problems
IDO_IETOOLS_5=IE Favorites

IDO_WINDOWS_1=Computer
IDO_WINDOWS_2=Security
IDO_WINDOWS_3=System

IDO_OPTIONS_1=General Settings
IDO_OPTIONS_2=Scheduler
IDO_OPTIONS_3=Ignore List
IDO_OPTIONS_4=Result Reports

IDO_OPTIMIZE_1=Startup Manager
IDO_OPTIMIZE_2=Uninstall Manager
IDO_OPTIMIZE_3=System Optimizer
IDO_OPTIMIZE_4=Service Optimizer
IDO_OPTIMIZE_5=Memory Optimizer


;Message Box
M_NO_PROBLEM=We have found no problems with your computer.
M_NODLL_RWCleaner=This function has failed to start because RWCleaner.dll was not found. \nRe-installing the application may fix this problem.
M_NODLL_RWOptimizer=This function has failed to start because RWOptimizer.dll was not found. \nRe-installing the application may fix this problem.
M_WARNING_SCANNING=Warning: Scanning in Process! Stop will miss some errors!\nAre you sure to stop scanning?
M_WARNING_ABORT_TASK=A task is running, are you sure to go to the other part?
M_WARNING_ABORT_RESULT=The task of fixing errors has not been completed!  Are you sure to go to the other part?
M_RESTOREOK=Restore OK!
M_REMOVEBACKUP=Are you sure to remove this backup file now?\nThis operation is not reversible!
M_UPDATE_NO_COMPONENT=Can not find update component, please reinstall!
M_UPDATE_INTERNET_FAILED=Internet connection failed.
M_UPDATE_NOUPDATE=There are no updates available at this time.
M_RESTORE_RESTORE=Would you like to restore the registry now?
M_FAVORITES_COVER=This will cover the current favorites, continue?
M_FAVORITES_OK=Successfully restore the Favorites from:\n
M_FAVORITES_CLEAR=This will clear the current backup data, continue?
M_FAVORITES_BACKUP=Successfully backup your Favorites at:\n
M_FULLBACKUP=Fullbackup will take a moment, \ndo you want to full backup now?
M_IERESTORE=IE Restore Finished!
M_NOITEM=No item selected!
M_THANK_REGISTER=Thanks for registering Registry Winner.
M_WRONGNUMBER=Wrong Serial Number.
M_INPUTSERIAL=Please input the Serial Number.
M_SCHEDULE_DEFAULT=Set Default Schedule Task Success!
M_SCHEDULE_COMMENT=Run Registry Winner at Scheduled Time.
M_DEL_SHORTCUTS=This item can not be restored, continue?
M_UNINSTALL_CONFIRM=Are you sure that you want to uninstall the selected program?
M_EXPIRED=It will expire on
M_FULLBACKUP_EXPORT=Exporting Registry, please wait a moment...
M_FULLBACKUP_EXPORT_FINISH=Registry exports finished.
M_FULLBACKUP_ZIP=Zipping, please wait a moment...
M_FULLBACKUP_ZIP_FINISH=Zip finished.
M_FULLBACKUP_FINISH=Registry full backup finished.
M_FULLBACKUP_IMPORT=Importing Registry, please wait a moment...
M_FULLBACKUP_IMPORT_FINISH=Registry full backup restore finished.

;list
LIST_BHO_1=BHO Path
LIST_STARTUP_1=Program Name
LIST_STARTUP_2=Program Path
LIST_REMOVE_1=Program Name
LIST_REMOVE_2=Install Date
LIST_REMOVE_3=Publisher
LIST_IE_1=Name

;Registry Result Error
REGISTRY_ERROR_1=AppID reference is an invalid application identifier
REGISTRY_ERROR_2=Contain no data and can be deleted
REGISTRY_ERROR_3=DisplayIcon reference is an invalid path
REGISTRY_ERROR_4=Dues to error, will contain no data and can be deleted
REGISTRY_ERROR_5=Empty key, contains no data and can be deleted
REGISTRY_ERROR_6=Empty shell command, contains no data and can be deleted
REGISTRY_ERROR_7=Empty shell key, contains no data and can be deleted
REGISTRY_ERROR_8=Empty ShellNew command, contains no data and can be deleted
REGISTRY_ERROR_9=Empty win32 key
REGISTRY_ERROR_10=InstallSource reference is an invalid command
REGISTRY_ERROR_11=Invalid reference
REGISTRY_ERROR_12=Invalid reference is an invalid TypeLib identifier
REGISTRY_ERROR_13=Invalid server command
REGISTRY_ERROR_14=ProxyStubClsid32 reference is an invalid CLSID identifier
REGISTRY_ERROR_15=Reference is an empty class identifier
REGISTRY_ERROR_16=Reference is an empty command
REGISTRY_ERROR_17=Reference is an empty drivers path
REGISTRY_ERROR_18=Reference is an empty key
REGISTRY_ERROR_19=Reference is an invalid application
REGISTRY_ERROR_20=Reference is an invalid application path
REGISTRY_ERROR_21=Reference is an invalid class identifier
REGISTRY_ERROR_22=Reference is an invalid command
REGISTRY_ERROR_23=Reference is an invalid drivers path
REGISTRY_ERROR_24=Reference is an invalid font path
REGISTRY_ERROR_25=Reference is an invalid help file path
REGISTRY_ERROR_26=Reference is an invalid image path
REGISTRY_ERROR_27=Reference is an invalid path
REGISTRY_ERROR_28=Reference is an invalid program icon
REGISTRY_ERROR_29=Reference is an invalid program identifier
REGISTRY_ERROR_30=Reference is an invalid version
REGISTRY_ERROR_31=Shared DLL entry points to an invalid file path
REGISTRY_ERROR_32=UninstallString reference is an empty string
REGISTRY_ERROR_33=UninstallString reference is an invalid command

;Button Tips
BTN_102_1006=Register
BTN_102_1120=Update
BTN_102_1025=Help
BTN_102_1121=5 Easy Step
BTN_135_1002=Get Serial Number
BTN_135_1003=Register
BTN_135_1004=Paste Serial Number
BTN_135_1001=Wrong Serial Number? Have not received Serial Number? Please Click Here!
BTN_150_1001=Abort Scan
BTN_163_1001=FIX &&\nContinue#
BTN_253_1001=Remove
BTN_253_1002=Restore
BTN_253_1004=Get the relevant help!
BTN_267_1001=Remove
BTN_267_1003=Cancel
BTN_268_1002=Restore
BTN_268_1003=Cancel
BTN_254_1001=Remove
BTN_254_1002=Restore
BTN_254_1004=Get the relevant help!
BTN_269_1003=Cancel
BTN_269_1001=Run
BTN_269_1002=Remove
BTN_270_1002=Restore
BTN_270_1003=Cancel
BTN_271_1001=Remove
BTN_271_1002=Cancel
BTN_271_1003=Refresh
BTN_271_1004=Get the relevant help!
BTN_127_1001=Restore
BTN_127_1002=Remove
BTN_127_1003=Cancel
BTN_127_1004=Get the relevant help!
BTN_255_1001=Backup
BTN_255_1002=Restore
BTN_255_1003=Remove
BTN_255_1004=Get the relevant help!
BTN_234_1001=Check Update
BTN_235_1001=Remove
BTN_236_1001=Default Schedule
BTN_236_1002=Manage Schedule
BTN_413_1001=Restore
BTN_413_1004=Get the relevant help!
BTN_5714_1001=Restore
BTN_5714_1002=Backup
BTN_5714_1004=Get the relevant help!
BTN_131_1001=Scan Now
BTN_131_1002=Get the relevant help!


;Home
IDD_131_Title=
IDD_131_1108=ActiveX/OLE/COM
IDD_131_1008=Add/Remove
IDD_131_1009=Application Paths
IDD_131_1019=Fonts
IDD_131_1011=Shared Files
IDD_131_1012=Help Files
IDD_131_1016=System Services
IDD_131_1021=Drivers
IDD_131_1017=Invalid Shortcuts
IDD_131_1018=File Associations
IDD_131_1010=Sounds
IDD_131_1020=History/MRU Lists
IDD_131_1014=Startup Items
IDD_131_1022=File Extensions
IDD_131_1112=Empty Registry Keys
IDD_131_1015=Select All
IDD_131_1030=Excellent computer performance owes to Registry Winner
IDD_131_1031=You could enjoy fantastic system speed after deep scan, comprehensive diagnosis and safe repair by Registry Winner
IDD_131_1033=Please select the items to scan now

;Settings Dialog
IDD_133_Title=
IDD_133_1148=
IDD_133_1001=General Settings\nShortcuts for easily \noperating Registry Winner
IDD_133_1002=Scheduler\nSet a daily, weekly even \nmonthly auto scan
IDD_133_1006=Register\nActivate the program and \nenjoy the full functions
IDD_133_1005=Check Update\nUpgrade to the latest \nversion
IDD_133_1004=Result Reports\nShow the errors found and \nfixed numbers
IDD_133_1003=Ignore List\nIgnore errors you don't \nwant to fix
 
;Fix Result   
IDD_166_Title= 
IDD_166_1031=Found/Fixed
IDD_166_1035=Found/Fixed
IDD_166_1162=Registry Item
IDD_166_1037=ActiveX/OLE/COM   
IDD_166_1039=Add/Remove
IDD_166_1041=Application Paths 
IDD_166_1116=Fonts 
IDD_166_1150=Shared Files  
IDD_166_1151=Help Files
IDD_166_1153=System Services   
IDD_166_1154=Invalid Shortcuts 
IDD_166_1155=File Associations 
IDD_166_1156=Sounds
IDD_166_1157=History/MRU Lists 
IDD_166_1158=Startup Items 
IDD_166_1152=Drivers   
IDD_166_1159=File Extensions 
IDD_166_1161=Last Registry Scan Performed: 
IDD_166_1033=Registry Item 
IDD_166_1160=Empty Registry Keys
IDD_166_1148=

;Register 
IDD_135_Title= 
IDD_135_1031=Serial Number: 
IDD_135_1030=Register Now:
IDD_135_1148=  

;Help
IDD_205_Title=
IDD_205_1001=Email\nSend emails for  product \nand service information 
IDD_205_1002=Handbook\nConsult handbook for \ndetailed usage instructions  
IDD_205_1003=Live Chat\nChat with us at your \nconvenience 
IDD_205_1004=Register\nActivate the program and \nenjoy the full functions 
IDD_205_1005=Function Demo\nClick and Watch Registry \n Winner Function Demo

;Scan 
IDD_150_Title=
IDD_150_1148=   
IDD_150_1154=Sounds
IDD_150_1153=File Associations 
IDD_150_1037=Application Paths 
IDD_150_1155=History/MRU Lists 
IDD_150_1156=Startup Items 
IDD_150_1157=File Extensions   
IDD_150_1152=Invalid Shortcuts 
IDD_150_1151=System Services   
IDD_150_1033=ActiveX/OLE/COM   
IDD_150_1035=Add/Remove
IDD_150_1039=Fonts 
IDD_150_1041=Shared Files  
IDD_150_1116=Help Files   
IDD_150_1150=Drivers  
IDD_150_1031=Total Errors Found:   
IDD_150_1158=Empty Registry Keys

;Scan Result   
IDD_163_Title= 
IDD_163_1031=Register now to repair all errors.
IDD_163_1033=Warning! Some errors may need immediate repair! 
IDD_163_1030=Total Errors Found:
IDD_163_1148=
IDD_163_OPEN=Open
IDD_163_IGNORE=Ignore
IDD_163_SELECTED=Selected
IDD_163_ITEMS=Items

;BHO   
IDD_253_Title=
IDD_253_1148=

;BHO Remove   
IDD_267_Title= 
IDD_267_1037=File Name:
IDD_267_1039=Product Name: 
IDD_267_1116=Company:  
IDD_267_1041=Description:  
IDD_267_1030=  
IDD_267_1033=  
IDD_267_1031=  
IDD_267_1035=   

;BHO Restore   
IDD_268_Title= 
IDD_268_1037=File Name:
IDD_268_1039=Product Name: 
IDD_268_1116=Company:  
IDD_268_1041=Description:  
IDD_268_1030=  
IDD_268_1033=  
IDD_268_1031=  
IDD_268_1035=  

;Startup
IDD_254_Title= 
IDD_254_130=   
IDD_254_1148=  

;Startup Remove
IDD_269_Title= 
IDD_269_1037=File Name:
IDD_269_1039=Product Name: 
IDD_269_1116=Company:  
IDD_269_1041=Description:  
IDD_269_1030=  
IDD_269_1033=  
IDD_269_1031=  
IDD_269_1035=  

;Startup Restore
IDD_270_Title= 
IDD_270_1037=File Name:
IDD_270_1039=Product Name: 
IDD_270_1116=Company:  
IDD_270_1041=Description:  
IDD_270_1030=  
IDD_270_1033=  
IDD_270_1031=  
IDD_270_1035=   

;Add Remove   
IDD_271_Title= 
IDD_271_1148=  
IDD_271_1108=Show/Hide Windows Updates 

;Registered
IDD_347_Title= 
IDD_347_1031=Your Registry Winner has been registered. 
IDD_374_1171=Re-register

;Computer   
IDD_354_Title= 
IDD_354_1001=Computer Management\nManage and administer all \nsystem components
IDD_354_1002=Disk Defragmenter\nReorganize files and \noptimize hard disk space
IDD_354_1003=Windows Update\nCheck the latest \nWindows patches  
IDD_354_1004=System Properties\nManage your system \nproperties
IDD_354_1005=Disk Cleanup\nEliminate the contents of \npreviously deleted files
IDD_354_1006=Control Panel\nManage your computer, \nhardware and software   

;Security   
IDD_355_Title= 
IDD_355_1001=Local Security Settings\nManage your Local Security \nLevel   
IDD_355_1002=Local Users and Groups\nManage users and groups \naccounts
IDD_355_1003=Group Policy Editor\nComputer and User setting \ndescriptions 
IDD_355_1004=Security Center\nManage your System \nSecurity   

;Registry 
IDD_353_Title= 
IDD_353_1001=Scan PC Registry\nThorough scan and broad \ndiagnosis of your pc  
IDD_353_1002=Evidence Cleaner\nCleanup all tracks of your \npc and internet activities 
IDD_353_1003=Junk Cleaner\nClean junk to free up \ndisk space  
IDD_353_1004=File Shredder\nShred unwanted files \nbeyond recovery

;System 
IDD_356_Title=  
IDD_356_1001=Device Manager\nManage your hardware \ndrivers and settings   
IDD_356_1002=Event Viewer\nBrowse and manage event \nlogs  
IDD_356_1003=Disk Management\nPerform disk management \ntasks  
IDD_356_1004=Startup Manager\nStartup manager for the \nWindows platform   
IDD_356_1005=Performance Monitor\nMonitor the utilization of \noperating system resources  
IDD_356_1006=Add/Remove Manager\nEasily add and remove any \nprogram  

;Autobackup 
IDD_127_Title= 
IDD_127_1035=Every time you use Registry Winner to remove registry items, an auto-backup file is created. Registry Winner saves these backups so that you can restore the items that were removed from the registry after you find there is a problem with your system.
IDD_127_1033=Suggestion:  
IDD_127_1148=  

;Fullbackup
IDD_255_Title= 
IDD_255_1031=We suggest you choose Full Backup to backup your registry constantly, for example, once a month. Registry Winner saves these backups so that you can restore the items after you find there is a problem with your system.
IDD_255_1030=Suggestion:
IDD_255_1148=

;General Settings  
IDD_234_Title= 
IDD_234_1108=Shut down Registry Winner after repairing registry
IDD_234_1008=Automatically repair items after scanning registry
IDD_234_1009=Run at Windows startup
IDD_234_1019=Check for Registry Winner updates automatically 
IDD_234_1163=Language:
IDD_234_1148=  

;Ignore
IDD_235_Title=  
IDD_235_1148=

;Scheduling  
IDD_236_Title= 
IDD_236_1030=Registry Winner is scheduled to run at:
IDD_236_1148=   

;IE   
IDD_366_Title= 
IDD_366_1001=BHO Manager\nManage all of your \nInternet Explorer objects   
IDD_366_1002=Internet Options\nManage various Internet \nExplorer settings 
IDD_366_1003=IE Recover\nRecover IE options to be \ndefault settings   
IDD_366_1004=IE Problems\nHelp you to resolve IE \nproblems
IDD_366_1005=IE Favorites\nBackup your IE favorites \nfor later restore   

;IERestore 
IDD_413_Title=
IDD_413_1148=
IDD_413_1013_1=Repair IE HomePage and Default Page
IDD_413_1013_2=Enable RegistryTools(Registry Editor)
IDD_413_1013_3=IE Search Engine
IDD_413_1013_4=Cancel IE Menu Items Restrictions
IDD_413_1013_5=Enable IE Right Button
IDD_413_1013_6=Enabled IE Option Card
IDD_413_1013_7=Remove IE Context Menu
IDD_413_1013_8=Delete IE URL History
IDD_413_1013_9=Repair Links Toolbar Name

;IEHelp  
IDD_414_Title= 
IDD_414_1148=  
IDD_414_1030=Internet Explorer 7 does not Display Images
IDD_414_1031=Can not Open Internet Explorer Options
IDD_414_1037=Enable Javascript in Internet Explorer
IDD_414_1033=How to Reinstall or Repair Internet Explorer in Windows XP?
IDD_414_1039=How to Uninstall Internet Explorer 7?  
IDD_414_1035=Enable Java in Internet Explorer

;Backup  
IDD_416_Title= 
IDD_416_1001=Auto Backup\nAuto backup and undo \nrepairs of detected items 
IDD_416_1002=Full Backup\nFull backup of your \nWindows Registry manually  
IDD_416_1003=IE Favorites\nBackup your IE favorites \nfor later restore 

;Optimize   
IDD_5733_Title=
IDD_5733_1001=Startup Manager\nStartup manager for the \nWindows platform  
IDD_5733_1002=Uninstall Manager\nEasily remove any program \nand Windows update
IDD_5733_1003=System Optimizer\nOptimize Windows system \nfor higher performance   
IDD_5733_1004=Service Optimizer\nDiagnose Windows system \nservices configuration  
IDD_5733_1005=Memory Optimizer\nSpeed up memory release \nand improve memory usage

;Favorites 
IDD_5714_Title=
IDD_5714_1148= 

;nag
IDD_344_Title=Register Now
IDD_344_1=Cancel
IDD_344_1123=Get Serial Number
IDD_344_1124=Enter Serial Number
IDD_344_1037=Warning! Some errors may need immediate repair! But they can not be fixed in the free evaluation version. Register now to repair all detected problems.
IDD_344_1039=Total errors found:
IDD_344_1041=Total errors ignored:
IDD_344_1116=Total errors repaired:
IDD_344_1150=Total errors remaining:
IDD_344_1030=
IDD_344_1031=
IDD_344_1033=
IDD_344_1035=
IDD_344_1151=Click on "Get Serial Number" to get your Serial Number now.
IDD_344_1152=Click on "Enter Serial Number" if you already have your Serial Number.
IDD_344_1211=Solve out the PC errors, refund if no effect!

;ie nag
IDD_415_Title=Register Now
IDD_415_1=Cancel
IDD_415_1123=Get Serial Number
IDD_415_1124=Enter Serial Number
IDD_415_1030=This function is only for registered users. None registered version can not access it. If you want to use it, please register first.
IDD_415_1031=Click on "Get Serial Number" to get your Serial Number now.
IDD_415_1033=Click on "Enter Serial Number" if you already have your Serial Number.



;Privacypart
;Tree
IDS_STR_ROOT_WCH=Windows Cache and History
IDS_STR_WCH_WET=Windows Entries
IDS_STR_WCH_WET_DHY=Document History
IDS_STR_WCH_WET_FSH=Find and search history
IDS_STR_WCH_WET_TFD=Temporary file directory
IDS_STR_WCH_WET_FRB=Flush Recycle Bin
IDS_STR_WCH_WET_SMC=Start Menu click history
IDS_STR_WCH_WET_SMO=Start Menu order history
IDS_STR_WCH_WET_WLF=Windows log files
IDS_STR_WCH_WET_PSF=Paging(Swap) file
IDS_STR_WCH_WET_WTF=Windows Temp folder
IDS_STR_WCH_WET_RCH=Run Commands History
IDS_STR_WCH_WET_DEL=Disk error log files
IDS_STR_WCH_WET_DTF=MS Download Temp folder
IDS_STR_WCH_WET_TWU=Temporary windows update files
IDS_STR_WCH_WET_MDF=Memory dump file
IDS_STR_WCH_WET_BSF=CD burning storage folder
IDS_STR_WCH_WET_RLU=Recent logged on user
IDS_STR_WCH_WET_ADH=Application debugging history
IDS_STR_WCH_WET_CDH=Common dialog history
IDS_STR_WCH_WET_PRF=MS Paint recent file list
IDS_STR_WCH_WET_RNC=Recent network connections
IDS_STR_WCH_WET_RPC=Recent printer connections
IDS_STR_WCH_WET_LRK=Last registry key viewed
IDS_STR_WCH_WET_WRF=WordPad recent file list
IDS_STR_ROOT_IBH=Internet Browsing History
IDS_STR_IBH_IE=Internet Explorer
IDS_STR_IBH_IE_TIF=Temp Internet Files folder
IDS_STR_IBH_IE_HVS=History (Visited sites)
IDS_STR_IBH_IE_FBS=Favorites (Bookmarked sites)
IDS_STR_IBH_IE_COK=Cookies
IDS_STR_IBH_IE_SPS=Start page and secondary tabs
IDS_STR_IBH_IE_IDF=Index.dat files
IDS_STR_IBH_IE_ACD=Auto-complete form data
IDS_STR_IBH_IE_DDM=Download directory memory
IDS_STR_IBH_IE_SDM=Saved directory memory
IDS_STR_IBH_IE_SLI=Setup log file from IE updates
IDS_STR_IBH_IE_SPD=Saved passwords
IDS_STR_IBH_IE_DPF=Downloaded program files
IDS_STR_IBH_IE_ABH=Address bar history
IDS_STR_IBH_NSP=Netscape Navigator 9.x
IDS_STR_IBH_NSP_CAH=Cache
IDS_STR_IBH_NSP_ABH=Address bar and page history
IDS_STR_IBH_NSP_SFH=Saved form history
IDS_STR_IBH_NSP_COK=Cookies
IDS_STR_IBH_NSP_SEH=Browsing history
IDS_STR_IBH_NSP_DMH=Bookmarks
IDS_STR_IBH_NSP_DDM=Linkpad
IDS_STR_IBH_NSP_PMH=Saved password
IDS_STR_IBH_AOL=AOLBrowser
IDS_STR_IBH_AOL_ABH=Address bar history
IDS_STR_IBH_AOL_ICF=Internet catch folder
IDS_STR_IBH_AOL_HIS=History
IDS_STR_IBH_AOL_COK=Cookies
IDS_STR_IBH_OPA=Opera9.x
IDS_STR_IBH_OPA_CAH=Cache
IDS_STR_IBH_OPA_HVP=History and visited page
IDS_STR_IBH_OPA_HTA=History of typed-inaddresses
IDS_STR_IBH_OPA_COK=Cookies
IDS_STR_IBH_OPA_WPD=Wand passwords
IDS_STR_IBH_OPA_HFT=History of file transfers
IDS_STR_IBH_FFX=Mozilla Firefox 3.x
IDS_STR_IBH_FFX_BRH=Browsing history
IDS_STR_IBH_FFX_SFH=Saved form history
IDS_STR_IBH_FFX_CAH=Cache
IDS_STR_IBH_FFX_DLH=Download history
IDS_STR_IBH_FFX_COK=Cookies
IDS_STR_IBH_FFX_SAP=Saved passwords
IDS_STR_IBH_FFX_KMI=Key database and master password information
IDS_STR_ROOT_IME=Instant Messaging
IDS_STR_IME_AIM=AOLInstant Messager
IDS_STR_IME_AIM_CHH=Chat history
IDS_STR_IME_AIM_RSF=Receive and shared files
IDS_STR_IME_AIM_RSN=Recent screen name
IDS_STR_IME_ICQ5=ICQ5.1
IDS_STR_IME_ICQ5_CHH=Chat history
IDS_STR_IME_ICQ5_LOG=Log files
IDS_STR_IME_ICQ5_REF=Received files
IDS_STR_IME_ICQ5_CTL=Contact list
IDS_STR_IME_ICQ5_BRC=Browser cache
IDS_STR_IME_ICQ2003=ICQ6.5
IDS_STR_IME_ICQ2003_CAC=Chat history
IDS_STR_IME_ICQ2003_REF=Logon information
IDS_STR_IME_ICQ2003_BMK=Bookmarks
IDS_STR_IME_ICQ2003_DOW=Downloads
IDS_STR_IME_ICQ2003_CTL=Contact list
IDS_STR_IME_ICQ2003_ISF=ICQ shared files
IDS_STR_IME_ICQ2003_PIC=Pictures
IDS_STR_IME_YIM=Yahoo Instant Messager
IDS_STR_IME_YIM_CHE=Cache
IDS_STR_IME_YIM_CVH=Chat and voice history
IDS_STR_IME_YIM_PRL=Program logs
IDS_STR_IME_TRI=Trillian
IDS_STR_IME_TRI_CHL=Chat logs
IDS_STR_IME_TRI_REF=Received files
IDS_STR_IME_GGT=Google talk
IDS_STR_IME_GGT_CHL=Chat logs
IDS_STR_IME_SKP=Skype
IDS_STR_IME_SKP_CVC=Chat and voice call history
IDS_STR_IME_SKP_FTH=File transfer history
IDS_STR_IME_SKP_VMH=Voice mail history
IDS_STR_IME_SKP_REF=Received files
IDS_STR_IME_MSN=MSN Messager and Window Living Messager
IDS_STR_IME_MSN_CLF=Chat logs and received files
IDS_STR_IME_GAIM=GAIM
IDS_STR_IME_GMAIL_CHL=Chat logs
IDS_STR_ROOT_MSO=Microsoft Office
IDS_STR_MSO_SOR=Shared Office Resource
IDS_STR_MSO_SOR_ORF=Office recent folder
IDS_STR_MSO_SOR_ISC=Internet server cache
IDS_STR_MSO_SOR_SEH=Serach history
IDS_STR_MSO_SOR_FRP=Front Page
IDS_STR_MSO_2003=Microsoft Office 2003
IDS_STR_MSO_2003_WOD=Word 2003
IDS_STR_MSO_2003_ACC=Access 2003
IDS_STR_MSO_2003_EXC=Excel 2003
IDS_STR_MSO_2003_VIS=Visio 2003
IDS_STR_MSO_2003_PPT=PowerPoint 2003
IDS_STR_MSO_2003_PUB=Publisher 2003
IDS_STR_MSO_2003_FRP=FrontPage 2003
IDS_STR_MSO_2003_PRO=Project 2003
IDS_STR_MSO_2003_INF=InfoPath 2003
IDS_STR_MSO_2003_COR=Clip Organizer
IDS_STR_MSO_2003_PIC=Picture Manager
IDS_STR_MSO_2003_SNV=Snapshot Viewer
IDS_STR_MSO_2003_SMS=Save My Settings
IDS_STR_MSO_XP=MSOffice XP
IDS_STR_MSO_XP_WOR=Word XP
IDS_STR_MSO_XP_EXC=Excel XP
IDS_STR_MSO_XP_ACC=Access XP
IDS_STR_MSO_XP_PPT=PowerPoint XP
IDS_STR_MSO_XP_FRG=FrontPage XP
IDS_STR_MSO_2000=MSOffice 2000
IDS_STR_MSO_2000_WOR=Word 2000
IDS_STR_MSO_2000_EXC=Excel 2000
IDS_STR_MSO_2000_ACC=Access 2000
IDS_STR_MSO_2000_PPT=PowerPoint 2000
IDS_STR_MSO_97=MS Office 97
IDS_STR_MSO_97_WOR=Word 97
IDS_STR_MSO_97_EXC=Excel 97
IDS_STR_MSO_97_PPT=PowerPoint 97
IDS_STR_MSO_97_ACC=Access 97
IDS_STR_ROOT_MED=Multimedia
IDS_STR_MED_WMP=Windows Media Player
IDS_STR_MED_WMP_ROF=Recently opened files list
IDS_STR_MED_WMP_ROU=Recently opened URL list
IDS_STR_MED_WMP_MPC=Windows Media Player Cache
IDS_STR_MED_WNP=Winamp
IDS_STR_MED_WNP_ROF=Recently opened files list
IDS_STR_MED_WNP_BKM=Bookmarks
IDS_STR_MED_WNP_MLV=Media library views, playlist, data
IDS_STR_MED_VLC=VLC media player 0.85
IDS_STR_MED_VLC_CAH=Cache
IDS_STR_MED_RLP=Real Player
IDS_STR_MED_RLP_HIS=History
IDS_STR_MED_DIV=DivX Player
IDS_STR_MED_DIV_ROF=Recently opened files list
IDS_STR_MED_DIV_MOV=Movies Folder
IDS_STR_MED_QUT=Quick Time
IDS_STR_MED_QUT_ROF=Recently opened files list
IDS_STR_MED_QUT_RUL=Recent URL list
IDS_STR_MED_QUT_FAV=Favorites
IDS_STR_MED_ACD=ACDSee5.0
IDS_STR_MED_ACD_IMD=Image database
IDS_STR_MED_ACD_SSH=Simple Search history
IDS_STR_MED_ACD_PAH=Path history
IDS_STR_MED_ACD_CMD=Copy and Move To destination
IDS_STR_MED_ACD_LOF=Last open folder in viewer
IDS_STR_MED_ACD_SEH=Search history
IDS_STR_MED_ACD_SCF=Screen capture last saved folder
IDS_STR_MED_ACD_FAV=Favorites
IDS_STR_ROOT_FIS=File Sharing
IDS_STR_FIS_SPR=Shared P2P Resources
IDS_STR_FIS_SPR_CAD=Cache directory
IDS_STR_FIS_SPR_DAD=Database directory
IDS_STR_FIS_AZU=Azureus
IDS_STR_FIS_AZU_TOR=Torrents
IDS_STR_FIS_AZU_DOH=Downloads history
IDS_STR_FIS_AZU_SFF=Shared file/folder(Seeding)
IDS_STR_FIS_AZU_LOG=Logs
IDS_STR_FIS_BIT=BitTorrent
IDS_STR_FIS_BIT_DOF=Downloads folder
IDS_STR_FIS_BIT_INF=Incomplete folder
IDS_STR_FIS_BIT_TOR=Torrents
IDS_STR_FIS_BIT_LOG=Logs
IDS_STR_FIS_UTO=uTorrent
IDS_STR_FIS_UTO_TAH=Torrents and History information
IDS_STR_FIS_UTO_DOF=Downloads folder
IDS_STR_FIS_MOR=Morpheus
IDS_STR_FIS_MOR_TEF=Temp folder
IDS_STR_FIS_MOR_COD=Completed downloads
IDS_STR_FIS_MOR_PDF=Partial downloads folder
IDS_STR_FIS_MOR_SHF=Shared folder
IDS_STR_FIS_MOR_SEI=Search information
IDS_STR_FIS_MOR_PLA=Play lists
IDS_STR_FIS_MOR_POD=Podcasts
IDS_STR_FIS_MOR_TOR=Torrents
IDS_STR_FIS_MOR_RPV=RecentlyPlayedVideo
IDS_STR_FIS_MOR_RPA=RecentlyPlayedAudio
IDS_STR_FIS_MOR_MTS=Morpheus Toolbar Search History
IDS_STR_FIS_MOR_MTC=Morpheus Toolbar Cache
IDS_STR_FIS_MOR_MOC=Morpheus Cache
IDS_STR_FIS_MOR_LOG=Logs
IDS_STR_FIS_LIM=Limewire
IDS_STR_FIS_LIM_SHF=Shared folder
IDS_STR_FIS_LIM_INF=Incomplete folder
IDS_STR_FIS_LIM_IAS=Information about shared files
IDS_STR_FIS_LIM_CHA=Channels
IDS_STR_FIS_KAZ=Kazaa
IDS_STR_FIS_KAZ_SHF=Shared folder
IDS_STR_FIS_KAZ_IAF=Information about file transfers
IDS_STR_FIS_KAZ_IAU=Information about user details
IDS_STR_FIS_KAZ_RFL=Recent file list
IDS_STR_FIS_KAZ_PFO=Personal file organizer
IDS_STR_FIS_KAZ_SEI=Search information
IDS_STR_FIS_KAZ_SEA=Search agents
IDS_STR_FIS_KAZ_FIL=Filters
IDS_STR_FIS_BCT=BitComet
IDS_STR_FIS_BCT_DOF=Downloads folder
IDS_STR_FIS_BCT_TOR=Torrents
IDS_STR_FIS_BCT_DOH=Downloads history
IDS_STR_ROOT_MAIL=Mail
IDS_STR_MAIL_OUT=Outlook
IDS_STR_MAIL_OUT_NIN=Nickname
IDS_STR_MAIL_OUT_OBS=Outlook Bar shortcuts
IDS_STR_MAIL_OUT_RWR=Rules Wizard rules
IDS_STR_MAIL_OUT_CTS=Customized toolbar settings
IDS_STR_MAIL_OUT_CSF=Customized system folder views
IDS_STR_MAIL_OUT_MVP=Macros and VBAprograms
IDS_STR_MAIL_OUT_SIG=Signatures
IDS_STR_MAIL_OUT_STA=Stationary
IDS_STR_MAIL_OUT_TEM=Templates
IDS_STR_MAIL_OUT_DIC=Dictionary
IDS_STR_MAIL_OUT_RTA=Reference to addins
IDS_STR_MAIL_THB=Thunderbird
IDS_STR_MAIL_THB_SAP=Saved passwords
IDS_STR_MAIL_THB_KDM=Key database and master password information
IDS_STR_MAIL_THB_SEM=Sent mails
IDS_STR_MAIL_THB_TRM=Trash mails
IDS_STR_MAIL_THB_DRA=Drafts
IDS_STR_MAIL_THB_UNM=Unsent mails
IDS_STR_MAIL_THB_DWN=Downloaded news
IDS_STR_MAIL_EUD=Eudora
IDS_STR_MAIL_EUD_TRF=Trash folder
IDS_STR_MAIL_EUD_OUF=Out folder(sent mails)
IDS_STR_MAIL_EUD_HEA=History of email addresses user has Written to
IDS_STR_MAIL_EUD_CAD=Cache data
IDS_STR_MAIL_EUD_TED=Temporary data
IDS_STR_MAIL_EUD_NUF=Nick names used for e-mail addresses
IDS_STR_MAIL_EUD_LOG=Logs
IDS_STR_MAIL_EUD_EMA=Email attachments
IDS_STR_MAIL_POM=PocoMail
IDS_STR_MAIL_POM_CAD=Cache data
IDS_STR_MAIL_POM_EMA=Email attachments
IDS_STR_MAIL_POM_HEA=History of e-mail address user has written to
IDS_STR_MAIL_POM_TRF=Trash folder
IDS_STR_MAIL_POM_OUF=Out folder
IDS_STR_MAIL_POM_SEF=Sent folder
IDS_STR_MAIL_POM_DRF=Draft folder
IDS_STR_MAIL_INM=Incredi Mail
IDS_STR_MAIL_INM_HEA=History of e-mail addresses user has written to
IDS_STR_MAIL_INM_DEM=Deleted mails
IDS_STR_MAIL_INM_OUF=Out folder
IDS_STR_MAIL_INM_SEF=Sent folder
IDS_STR_MAIL_INM_DRF=Draft folder
IDS_STR_ROOT_APP=Other Applications
IDS_STR_APP_ADB=Adobe Acrobat
IDS_STR_MED_WMP_WMD=Windows Media Database
IDS_STR_APP_ADB_ADB=Adobe Acrobat 9.0
IDS_STR_APP_MFP=Macromedia Flash Player
IDS_STR_APP_MFP_HTF=History and tempfiles
IDS_STR_APP_GDS=Google Desktop Search
IDS_STR_APP_GDS_IDF=Index and data folder
IDS_STR_APP_GDS_LIF=Link folder
IDS_STR_APP_GDS_TEF=Temporary folder
IDS_STR_APP_GDS_GSH=Google toolbar search history
IDS_STR_APP_GDS_DSI=Don't search these items settings
IDS_STR_APP_WDS=Windows Desktop Search
IDS_STR_APP_WDS_IND=Index
IDS_STR_APP_WDS_LOG=Logs
IDS_STR_APP_YDS=Yahoo Desktop Search
IDS_STR_APP_YDS_IND=Index

IDC_LIST_SCAN_COLUMN_1=Name
IDC_LIST_SCAN_COLUMN_2=Value
IDC_LIST_SCAN_COLUMN_3=Item

IDC_BTN_1=Select All
IDC_BTN_2=Select None
IDC_BTN_3=Select Default
IDC_BTN_SCAN=Scan
IDC_BTN_STOP=Stop
IDC_BTN_4=Delete
IDC_BTN_5=Delete all

;Junk file
IDC_STC_SEL=Select
IDC_STC_JUNK_SCAN_BROWSER=Please choose directory:
IDC_STC_JUNK_SCAN_CAT=Junk Files Catalog:
IDC_STC_JUNK_SACN_DISK=Scan all Disk
IDC_STC_JUNK_SACN_PATH=Choose Directory
IDC_STATIC3=All
IDC_STATIC4=None
IDC_STATIC5=Default
IDC_BTN_JUNK_SACN_BROWSER=Browser
IDC_LIST_COLUMN_1=File
IDC_LIST_COLUMN_2=Path
IDC_LIST_COLUMN_3=Type
IDC_LIST_COLUMN_4=Description
IDC_PATH=Choose junk files path

IDC_BTN_JUNK_SACN=Scan Now
IDC_BTN_JUNK_RES_STOP=Stop
IDC_BTN_JUNK_RES_DEL=Delete
IDC_BTN_JUNK_RES_DELALL=Delete All

;Shred File
IDC_STC_QUICK=Quick(1 overwrite pass)
IDC_STC_SAFE=Safe(DOD 5220.22-M:3 overwrite passes)
IDC_STC_THOROUGH=Thorough(7 overwrite passes)
IDC_LIST_SHRED_COLUMN_1=File/Folder Name
IDC_LIST_SHRED_COLUMN_2=Path
IDC_LIST_SHRED_COLUMN_3=Size in bytes

IDC_BTN_SHRED_ADD_FILE=Add File
IDC_BTN_SHRED_ADD_DIR=Add Directory
IDC_BTN_SHRED_DEL_FILE=Delete File
IDC_BTN_SHRED_DEL_ALL=Delete All
IDC_BTN_SHRED_SHRED=Shred File

IDC_BTN_HELP=Help

;Optimizer part
;COMMON
IDC_STC_NW=Network Optimization
IDC_STC_DC=Disk Cache Optimization
IDC_STC_DT=Desktop Optimization
IDC_STC_FS=File System Optimization
IDC_BTN_ONECLICK_OPTIMIZE=One-Click Optimize
IDC_BTN_OPTIMIZE_STEP1=Step1
IDC_BTN_OPTIMIZE_STEP2=Step2
IDC_BTN_OPTIMIZE=Optimize
IDC_BTN_OPTIMIZE_RESET=Reset
IDC_BTN_OPTIMIZE_DEFAULT=Default

;DT
IDC_STC_DC_TYPE=Please Select Computer Type:
IDC_STC_DC_INFO=According to your user type and system memory size, set disk size in order to save the time which the system needs to calculate cache and ensure the memory needs of other programs.
IDC_STC_DC_FINISH=If you are satisfied with all the settings above, please click "Optimize", System will automatically complete optimization settings.\n\nIt will take effect after next Windows start.
IDC_STC_DC_WSU=Windows Standard User
IDC_STC_DC_SRU=Short System Resource User
IDC_STC_DC_LSU=Large-scale Software User
IDC_STC_DC_WFS=Web File Server
IDC_STC_DC_MCU=Multimedia Fun, CD-Writer User
IDC_STC_DC_LIST=The item need optimize for

ID_ITEM_DC_AUA=Automatically close unresponsive applications.
ID_ITEM_DC_WCA=Waiting time of closing unresponsive applications is set as 1 second.
ID_ITEM_DC_WAE=Waiting time of application error is set as 1 second.
ID_ITEM_DC_SRR=Set rapid response to request of applications.
ID_ITEM_DC_SIC=Set Input/Output Cache as 128MB.
ID_ITEM_DC_CMP=Configure memory performance as minimum memory consumption.
ID_ITEM_DC_MOC=Make OS allocate more CPU time for Foreground Programs.
ID_ITEM_DC_SIC1=Set Input/Ouput Cache as 512K.
ID_ITEM_DC_CMP1=Configure memory performance as balance.
ID_ITEM_DC_CMP2=Configure memory performance as maximum network throughout.
ID_ITEM_DC_MOC1=Make OS allocate more CPU time for Background Service.

;NW
IDC_STC_NW_TYPE=According to your type of network connection, please choose one of the following ways in order to optimize your network speed.
IDC_STC_NW_FINISH=If you are satisfied with all the settings above, please click "Optimize", System will automatically complete optimization settings. \n\nIt will take effect after next Windows start.
IDC_STC_NW_MOD=Modem
IDC_STC_NW_ISDN=ISDN
IDC_STC_NW_DSL=xDSL
IDC_STC_NW_PPP=PPPoE
IDC_STC_NW_CBM=Cable Modem
IDC_STC_NW_LOB=LAN or Broad

;DT
IDC_STC_DT_FINISH=If you are satisfied with all the settings above, please click "Optimize", System will automatically complete optimization settings.\n\nIt will take effect after next Windows start.
IDC_STC_DT_INFO=Desktop Optimization offers the options of the resetting icon cache. It can improve the display speed of the desktop icons and improve Windows refresh speed.
IDC_STC_DT_LIST=Contents of "%s" Optimization
IDC_RADSTC_DT_BA=Best Appearance
IDC_RADSTC_DT_MP=Maximum Performance
IDC_STC_DT_BA="Best Appearance" is recommended to the computer in high configuration.
IDC_STC_DT_MP="Maximum Performance" is recommended to the computer in low configuration.
IDC_LIST_DT_COLUMN_1=Optimization Items
IDC_LIST_DT_COLUMN_2=Value
IDC_LIST_DT_ITEM_DIS=Disable
IDC_LIST_DT_ITEM_EN=Enable
ID_ITEM_DT_SMS=Start Menu Speed
ID_ITEM_DT_MSO=Menu Display Speed
ID_ITEM_DT_DIC=Desktop Icon Cache
ID_ITEM_DT_DMA=Menu animation
ID_ITEM_DT_DSE=Smooth scrolling effect
ID_ITEM_DT_ARR=Accelerate Windows refresh rate
ID_ITEM_DT_DSM=Start Menu animation prompt
ID_ITEM_DT_TFA=Turn off animation effects such as Windows display, menus and list pop up etc
ID_ITEM_DT_CIP=Create independent process for Desktop and Explore when Windows starts
ID_ITEM_DT_SRI=Stop recording information of running applications, file paths and used documents
ID_ITEM_DT_UCS=Use classic style of Start Menu and Desktop to save system resources
ID_ITEM_DT_ARI=Automatically restart interface in case of any exception raised in User Interface or its components

;FS
IDC_STC_FS_INFO=According to your favorites, please choose one of the following two ways for providing you with the best speed of access to the files.
IDC_STC_FS_FINISH=If you are satisfied with all the settings above, please click "Optimize", System will automatically complete optimization settings.\n\nIt will take effect after next Windows start.
IDC_RADSTC_FS_MP=Maximum Performance
IDC_RADSTC_FS_MQ=Best Multimedia Quality
IDC_STC_FS_MP="Maximum Performance" is recommended to the computer in low configuration.
IDC_STC_FS_MQ="Best Multimedia Quality" is recommended to user who prefer better multimedia. 
IDC_STC_FS_LIST=Contents of "%s" Optimization
IDC_LIST_FS_COLUMN_1=Optimization Items
ID_ITEM_OPT_2CH=Adjust Level 2 Cache size
ID_ITEM_OPT_BAM=Optimize CD/DVD-ROM Best Access Method
ID_ITEM_OPT_DMP=Disable Media Player DVD
ID_ITEM_OPT_DBT=Disable debugging tools
ID_ITEM_OPT_DME=Disable Microsoft Error Reporting Service unless fatal error occurs
ID_ITEM_OPT_AWO=Allow Windows to optimize boot partition automatically when necessary
ID_ITEM_OPT_AWH=Allow Windows hard drive optimization process running in the background when system is idle
ID_ITEM_OPT_EMP=Enable Media Player DVD
ID_ITEM_OPT_OCF=Optimize the contiguous file allocation size

;SERVICE
IDC_STC_SV_CAMPUS=Campus Model
IDC_STC_SV_NOTEBOOK=Notebook Model
IDC_STC_SV_HOME=Home Model
IDC_STC_SV_OFFICE=Office Model
IDC_STC_SV_INTERNER=Internet Cafe Model
IDC_STC_SV_DEFAULT=Default Model
IDC_LIST_SV_COLUMN_1=Display Name
IDC_LIST_SV_COLUMN_2=Description
IDC_LIST_SV_COLUMN_3=Type
IDC_LIST_SV_COLUMN_4=Status
IDC_LIST_SV_COLUMN_5=Service Name
IDC_BTN_SV_OPTIMIZE=Service Optimize

;Mem
IDC_STC_MEM_APM=Available Physical Memory:
IDC_STC_MEM_ASS=Available Swap Space:
IDC_STC_MEM_AVM=Available Virtual Memory:
IDC_STC_MEM_MDP=Memory Defragment Progress:
IDC_NSTCMEM_MEM_CPU=CPU Usage
IDC_NSTCMEM_MEM_MEM=Memory Usage
IDC_NSTCMEM_MEM_CPUHIS=CPU Usage History
IDC_NSTCMEM_MEM_MEMHIS=Memory Usage History
IDC_BTN_MEM_FD=Fast Defrag
IDC_BTN_MEM_DD=Deep Defrag

;OptSetting
IDD_DIG_OPT_SETTING=Settings for One-click Optimization
IDC_STC_SETTING_TITLE=Please choose default optimization item for every optimizer
BTN_IDOK=Optimize
BTN_IDCANCEL=Quit

;Messagebox
MESSAGEBOX_WARNING=warning
MESSAGEBOX_NOTICE=notice
MESSAGEBOX_1=For certain reasons,the file could not be removed by this program.
MESSAGEBOX_2=Please select at least one item of junk file type.
MESSAGEBOX_3=Please choose a path for cleaning junk files.
MESSAGEBOX_4=Now you have chosen "Select All" item. \nThis action will delete much important privacy,\nfor example, Favorites (Bookmarked sites).\nPlease pay attention to this action!
MESSAGEBOX_5=Now the optimization process is complete!
MESSAGEBOX_6=Deep Defragment will forcefully transfer contents in Physical Memory to the Swap File (Virtual Memory). It will take a moment.\n\nDeep Defragment can provide program to run with more free physical memory meanwhile it may bring lower response speed to the running application.
MESSAGEBOX_7=One-click Optimization is completed.
MESSAGEBOX_8=You will restore default settings, are you sure to continue?
MESSAGEBOX_9=Disk Cache Optimization has recovered to be default settings,\nit will take effect after next Windows start.
MESSAGEBOX_10=Desktop Optimization has recovered to be default settings,\nit will take effect after next Windows start.
MESSAGEBOX_11=File System Optimization has recovered to be default settings,\nit will take effect after next Windows start.
MESSAGEBOX_12=Network Optimization has recovered to be default settings,\nit will take effect after next Windows start.
MESSAGEBOX_13=The current optimization is running, whether switch to another?
MESSAGEBOX_14=Service Optimization is completed.

;tab
IDC_TAB_JUNK_SCAN=Scan
IDC_TAB_JUNK_RES=Result

;Scan Result
IDC_STC_DES_DELETED=Deleted Items:
IDC_STC_DES_UNDELETED=Undelete Items:
IDC_STC_ALARM=Alert:For certain reasons, some files can not be removed.
IDC_BTN_EXIT=Exit

IDC_STATIC_REPUR_TEXT=Days before expiration:

// change skin
IDC_BTN_DOWNLOAD_SKIN1=Cancel
IDC_BTN_DOWNLOAD_SKIN2=OK
IDC_CHK_CHANGE_SKIN=Do not show up when startup again.
IDC_STA_DOWNLOAD_SKIN_START=Downloading skin, please wait...
IDC_STA_DOWNLOAD_SKIN_END=Download Successfully.

//  Unorder dime
IDD_561_1030=Congratulations!
IDD_561_1031=$15 Discount Off For You
IDD_561_1033=You are chosen as one of the 1000 luckest users who can enjoy the Registry Winner( original price $34.95 ) at the price of $19.95.
IDD_561_1035=Note: This dialog only pops up once, it will be invalid if you shut it off. \n All rights reserved for Registry Winner Software.
IDD_561_tip_user=This dialog only pops up once, it will be invalid if you shut it off. Are you sure to shut it off?
BTN_561_order=Order Now

IDD_163_1217=Warning: some errors are dangerous, please fix them immediately for better system performance.

// dime chris
IDD_569_1030=Merry Christmas!
IDD_569_1031=$10 Discount Off \nExtra 2-Year License Extended!
IDD_569_1033=Registry Winner+Defrag Winner+Uninstall Winner
IDD_569_1035=Note: $10 discount off and originally 1-year extend to 3-year license.\nOnly during Christmas holidays!\nAll rights reserved for Registry Winner Software.
BTN_569_order=Order Now

